﻿body {
	background-color: #FFFFFF;
	background-image: url('bkg-homev.jpg');
	background-repeat: repeat-x;
}
.style141 {
	background-color: #9090B1;
}
.style142 {
	background-color: #9090B1;
	text-align: center;
}
.style140 {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
a.tooltip span {display:none; padding:2px 3px; margin-left:8px; width:130px; font-size:11px;}
a.tooltip:hover span{
	display: inline;
	position: absolute;
	border: 1px solid #cccccc;
	background: #E0DFEA;
	color: #000000;
}

* {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; }
.style121 {
	background-color: #9090B1;
	text-align: center;
}
.style138 {
}
.style139 {
	text-align: left;
}
* {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; }
a:hover {
	text-decoration: none;
}

* {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; }
.style137 {
	background-color: #ECECF2;
}
.style134 {
	text-align: center;
}
.style136 {
	background-image: url('mzlogo_small_edit2.jpg');
}
.style129 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	font-style: normal;
	font-variant: small-caps;
	color: #000000;
	text-align: center;
	background-color: #DBDAE7;
}
.style1 {
	text-align: center;
		background-color: #FFFFFF;
}

* {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; }
a {
	color: #400080;
}
* {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-repeat: repeat-x;
}
.newStyle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	text-transform: none;
}
.style121 {
	font-size: medium;
}
.style122 {
	font-family: "Courier New", Courier, monospace;
	font-size: xx-large;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	color: #000080;
	text-align: center;
	background-color: #DBDAE7;
}
.style125 {
	padding: 20px;
	text-align: left;
	background-color: #DBDAE7;
}
a {
	color: #400080;
	font-size: small;
}
.style132 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	font-style: normal;
	font-variant: small-caps;
	color: #000000;
	text-align: center;
	background-color: #FFFFFF;
}
